<?php
$routes  = json_decode(file_get_contents("data/routes.json"), true);
$stops  = json_decode(file_get_contents("data/stops.json"), true);
$buspositions  = json_decode(file_get_contents("data/buspositions.json"), true);
?>
